\documentclass[a4paper,10pt]{scrartcl}
% po4a: command *notrans {}
% po4a: command +usepackage [_]{}
% po4a: command *section [_]{_}
% po4a: command *subsection [_]{_}
% po4a: command *titleformat {}{}{}{}{}{}
% po4a: command *titlespacing {}{}{}{}
% po4a: command *hyphenation {}
% po4a: command *SetBgContents {}
% po4a: command *SetBgPosition {}
% po4a: command *SetBgOpacity {}
% po4a: command *SetBgAngle {}
% po4a: command *SetBgScale {}
% po4a: command -NoBgThispage {}
% po4a: command *singlespacing
% po4a: command *AddToShipoutPicture {}
% po4a: command *lhead {}
% po4a: command *chead {}
% po4a: command *rhead {}
% po4a: command *lfoot {_}
% po4a: command *cfoot {}
% po4a: command *rfoot {}
% po4a: command -textsc {_}
% po4a: command -textbf {_}
% po4a: command -emph {_}
% po4a: command *renewcommand {}{}
% po4a: command *thispagestyle {}
% po4a: command *DCquote {_}{}
% po4a: environment multicols {}
% po4a: environment compactitem {}
% po4a: environment wrapfigure {}{}
% po4a: environment tikzpicture []{}{}
% po4a: environment huge {}
% po4a: environment Huge {}
% po4a: environment LARGE {}

% No-translation command, none of what's in there in made translatable.
% Make _sure_ your translation of this particular bit is exactly '#1'.
\newcommand{\notrans}[1]{#1}

\usepackage[
    pdfauthor={DebConf Team},
    pdftitle={DebConf15 sponsorship brochure},
    pdfsubject={Sponsoring the 16th Debian annual Conference},
    hidelinks
]{hyperref}
\usepackage[english]{babel}

% Begin a long non-translatable block
\notrans{
% Standard margins; left is bigger because titles are "-1 cm"
\usepackage[top=2cm,bottom=2cm,left=2.5cm,right=1.5cm]{geometry}

\newlength{\titlesmargin}
\setlength{\titlesmargin}{-1cm}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{dejavu}
\usepackage{eurosym}
\usepackage{fancyhdr}
\usepackage{setspace}
\usepackage{paralist}

%% Better tables
\usepackage{tabularx}

%% Wrapped figures
\usepackage{wrapfig}

%% Multiple columns
\usepackage{multicol}

\usepackage[table]{xcolor}

%% Background image on titlepage
\usepackage{eso-pic}

%% Bottom shade
\usepackage[all]{background}
\usepackage{tikz}
%% Coloured titles
\usepackage{titlesec}

%\usepackage{draftwatermark}
%\SetWatermarkText{Draft 2014-09-10}
%\SetWatermarkScale{0.5}
%\SetWatermarkColor[gray]{0.85}

\definecolor{DebConf_Section}{RGB}{213, 43, 30}
\definecolor{DebConf_SubSection}{RGB}{213, 43, 30}
\definecolor{DebConf_SubSubSection}{RGB}{213, 43, 30}
\definecolor{DebConf_tableheader}{RGB}{213, 43, 30}
\definecolor{dcshade}{RGB}{213, 43, 30}

% Extra spacing is needed to permit non-translation
\titleformat{\section}{\color{DebConf_Section}\sffamily\Huge\bfseries}{}{0pt}{}

\titlespacing*{\section}{\titlesmargin}{*2}{*1}

\titleformat{\subsection}{\color{DebConf_SubSection}\sffamily\Large\bfseries}{}{0pt}{}

\titlespacing*{\subsection}{\titlesmargin}{*2}{*-0.5}

\titleformat{\subsubsection}{\color{DebConf_SubSubSection}\sffamily\bfseries}{}{0pt}{}

\titlespacing*{\subsubsection}{\titlesmargin}{*2}{*1}

\newlength{\picwidth}
\setlength{\picwidth}{\textwidth minus 3cm}

\setlength{\headheight}{3.5cm}
\setlength{\footskip}{1.2cm}
\setlength{\headsep}{0cm}
\setlength{\textheight}{22.5cm}

\setlength{\parindent}{0pt}
\setlength{\parskip}{1em}

\newcommand{\DCShade}{
\begin{tikzpicture}[remember picture,overlay]
    \shade[top color=white,bottom color=dcshade] (0,-\paperheight) rectangle (\paperwidth,-\paperheight+0.85\headheight);
 \end{tikzpicture}
}

\newcommand{\TODO}[1]{%
\begin{LARGE}%
\colorbox{yellow}{%
\parbox{\textwidth}{%
\color{red}\textbf{TODO:} #1
}}\end{LARGE}}

\newcommand{\fnref}[1]{%
$^{\ref{#1}}$%
}

% Extra spacing is needed to permit non-translation
\SetBgContents{\DCShade}

\SetBgPosition{current page.north west}

\SetBgOpacity{1.0}

\SetBgAngle{0.0}

\SetBgScale{1.0}

\pagestyle{fancy}
% Extra spacing is needed to permit non-translation
\lhead{~}

\chead{~}

\rhead{\thepage\\\includegraphics[height=0.8\headheight,keepaspectratio=true]{img/dc15-logo-red}}

\cfoot{~}

%TODO :: use a per-year address due to excessive spam

\rfoot{\color{white}\bfseries~\\~\\\url{http://debconf15.debconf.org} | \href{mailto:sponsors@debconf.org}{sponsors@debconf.org}}

\renewcommand{\headrulewidth}{0pt}

%% graphics support
\usepackage{graphicx}

\newcommand{\DCquote}[2]{
\begin{quote}
#1
\begin{flushright}\emph{#2}\end{flushright}
\end{quote}
}

% Forbid word-split of Debian and DebConf for clarity
\hyphenation{debian}
\hyphenation{debconf}

%% Background photo on titlepage
\newcommand\BackgroundPic{%
\put(0,0){%
\parbox[b][\paperheight]{\paperwidth}{%
\vfill
\centering
% source: http://commons.wikimedia.org/wiki/File:Heidelberg_ViewFromTheCastle.jpg
\includegraphics[width=\paperwidth,height=\paperheight,%
keepaspectratio]{img/HD_bg.jpeg}%
%\vfill
}}}

} % end of notrans

% Left footer
\lfoot{\color{black}DebConf15 | Heidelberg, Germany, 15–22 August 2015}

% DD (man)
\newcommand{\DDm}{ Debian Developer}

% DD (woman)
\newcommand{\DDw}{ Debian Developer~}

\begin{document}

% background image
\AddToShipoutPicture*{\BackgroundPic}

% Disable standard headers
\thispagestyle{empty}

\NoBgThispage % Disable the red shade below

\begin{titlepage}

\begin{center}
\includegraphics[scale=1]{img/dc15-logo-red}%
\notrans{~\\[1.5cm]}
\begin{Huge}
Sponsorship Brochure
\end{Huge}

\addcontentsline{toc}{section}{DebConf15 - Sponsorship brochure} % For the PDF outline

\notrans{~\\[0.2em]}

\begin{LARGE}
for the 16th Annual \\[1em]

\textbf{Debian Conference} \\
\end{LARGE}
Heidelberg, Germany, 15–22 August 2015

\end{center}

\addtolength{\leftskip}{0.15\textwidth}
\addtolength{\rightskip}{0.15\textwidth}
\onehalfspacing
\Large

With 350 participants projected, we expect that DebConf in Heidelberg during August 2015 will provide an
intense working environment, and will lead to major advan\-ces for Debian and for Free
Software in general.

We invite you to join us and support this event!

This brochure contains information on sponsorship
opportunities for DebConf15. We are also standing by at
\href{mailto:sponsors@debconf.org}{\texttt{sponsors@debconf.org}} to answer any questions you have.

\end{titlepage}
\newpage

\section{Hello from the organisers!}

Thank you for your interest in DebConf, the annual conference of the Debian
Project!

In the brochure you are currently reading, we aim to provide you with
all the information regarding sponsorship of our conference. We also explain
the nature of the Debian Project and the important role DebConf plays in our
work.

We invite you to sponsor our conference at a level of your choice, which meets
your budget and matches the level of visibility you would like to reach among
our participants and in the media. On page \pageref{benefits}, we describe
the benefits associated with each of these levels, as well as giving
a few ideas about the additional exposure that's possible through sponsoring
individual components of our conference, including the possibility of
advertising your job openings and engaging in direct dialogue with our
participants.

DebConf is organised on a non-profit basis, and all the organisers work as volunteers without
compensation. Your contribution makes it possible for us to bring together
a large number of Debian contributors from all over the globe to work
together, help each other, learn from each other, and forge friendships that
facilitate the remote collaboration our project sees during the remainder of the
year.

We would like to thank you in advance for your support. If you have any questions
or ideas to discuss, we look forward to reading your message to
\href{mailto:sponsors@debconf.org}{\texttt{sponsors@debconf.org}} and to
working with you!

\begin{flushright}
  — The DebConf15 team \\
  \footnotesize (some of whom are shown below)
\end{flushright}

\vfil

\begin{center}
  \includegraphics[width=0.6\linewidth]{img/orga-photo_dc14}
\end{center}

\newpage

\section{Debian}

\subsection{The Free Operating System}

Debian is an operating system consisting entirely of Free and Open Source
Software. The Debian project is dedicated to remaining 100\% free and to being
a responsible ``citizen'' of the Free and Open Source Software ecosystem.
\textbf{Our priorities are Free Software} and \textbf{our users} and our
strict guidelines serve as an example for many other projects.

\subsection{Debian is Universal, Debian is Choice}

Debian is known for its adherence to the Unix and Free Software philosophies,
and for its extensiveness — the current release includes \textbf{over 40,000
software packages for more than ten computer architectures}, ranging from the
more common Intel 32-bit and 64-bit architectures to ARM (cellphones and
tablets) and the IBM S/390 (mainframes). Besides the well-known Linux kernel,
it also supports the FreeBSD kernel.

\subsection{A Large, Distributed, and Non-profit Project}

% from <http://www.debian.org/devel/developers.loc>
\begin{wrapfigure}{r}{0.43\textwidth}
\vspace{-1.5em}%
\centering%
\includegraphics[width=\linewidth]{img/developers_map_cropped}%
\label{fig:Map_Debian_Project_members}%
\vspace{-1.5em}%
\end{wrapfigure}%
The Debian Project's key strengths are its volunteer base, its dedication to
the Debian Social Contract, and its commitment to providing the best,
universal operating system. Debian is \textbf{produced by over a thousand
active developers} spread across the globe, many of whom volunteer in their
spare time. Outside of DebConf, most communication takes place on the Internet
in mailing-lists and IRC chat-rooms.

Unlike all other Linux distributions of similar size, \textbf{Debian is an
independent non-profit organisation} not under the influence of a commercial
entity. Debian's dedication to Free Software, its non-profit nature, and its
open development model make it unique among Free Software distributions.

\subsection{A Pillar for Free Software}

Debian's high quality standards and its strict adherence to policy makes it
a preferred choice for derivative works. Currently, \textbf{over 130 actively
developed operating systems build on Debian},
% http://distrowatch.com/search.php?ostype=All&category=All&origin=All&basedon=Debian&notbasedon=None&desktop=All&architecture=All&status=Active
including the widely popular Ubuntu and Linux Mint distributions, LiMuX, and
Knoppix. More specialised derivatives range from grml (optimised for system
administrators) to Tails (optimised for privacy). Debian runs in hundreds of
schools thanks to SkoleLinux, powers gaming platforms with SteamOS, and has
been deployed by public institutions such as the cities of Munich and Vienna,
and the German Federal Office for Information Security (BSI).

The Debian Project takes pride in being built upon by others, and we work actively with
the teams behind derivative distributions to maximise the gains for all.

\newpage
\section{DebConf}

\subsection{Debian Annual Conference}

% by Aigars
\begin{wrapfigure}{r}{0.43\textwidth}
\vspace{-1.5em}%
\begin{center}
  \centering
  \includegraphics[width=0.9\linewidth]{img/plenary.jpg}
  \label{fig:dc14-plenary}
  \vfill
  \footnotesize \emph{Attendees in a plenary session at DebConf14}
\end{center}
\vspace{-1.5em}%
\end{wrapfigure}

DebConf is the annual conference for Debian contributors and
users interested in improving Debian. Previous Debian conferences have
featured speakers and attendees from all around the world. DebConf14 took
place in Portland, Oregon (USA) and was attended by 300 participants from 35
countries.
% 2014-08-30 summit query select count(*) from debconf_website_userprofile
% where arrived = 't'; → 307

Thanks to our sponsors, \textbf{participation, accommodation, and
meals are free of charge} for qualifying Debian developers and contributors who apply for bursaries.
In addition, a limited amount of travel cost subsidies are available, to bring contributors who would not otherwise be able to attend.
\textbf{The organisation of DebConf itself is entirely volunteer-based}.

DebConf15 will take place in August 2015 in Heidelberg, Germany. The venue,
``Jugendherberge Heidelberg International'' (The Heidelberg Youth Hostel), is
situated on the side of the Neckar river, north of the Heidelberg Zoo, and
within walking distance from the historic city centre. The youth hostel offers
a spacious, open, yet affordable environment for plenary discussions and
presentations, as well as informal workgroup meetings. Accommodation for
participants will be available on-site.

The first weekend of DebConf will be \textbf{open to the public} and we plan
to schedule \textbf{events of interest to a wider audience} then. This is
a great possibility for interested users to meet our community, for us to
widen our community, and for our sponsors to increase their visibility. A job
fair (see below) will be arranged too, in case you are looking to recruit!

\subsection{Live World-wide Video Streaming}

A dedicated team of volunteers with years of experience with video coverage
will record all sessions at DebConf, to be streamed live via the Internet.
This allows for \textbf{remote participation by those who are not able to
attend.}

All videos are also available after the conference for the further benefit of
the community. All this is free of charge to viewers. \textbf{We thank our Platinum and
Gold sponsors by inserting their logos into the video streams.}

\subsection{DebCamp: Team Sprints}

After working together remotely during the rest of the year, many teams use the opportunity of
DebConf to \textbf{come together for in-person collaboration}, to
\textbf{tackle tough issues}, and to \textbf{drive big changes}. We will provide
the venue and infrastructure for such team sprints — we call it DebCamp —
during the week before DebConf.

\newpage
\section{DebConf and Debian}

\subsection{The Bigger Picture}

The benefits that DebConf brings to the Debian Project as a whole, and
the larger Free Software community, are nicely summarised by the following
comment:

\DCquote{This is the kind of peer-to-peer networking that makes open source
  conferences [\ldots] worthwhile. It wasn't a teacher/student relationship.
  It was two hackers sharing knowledge with each other. [\ldots] \textbf{The
  knowledge they shared will, no doubt, improve Debian — and by extension will
  help improve GNU/Linux for everyone}, whether they use Debian (or a Debian
  derivative), SuSE, Fedora, Gentoo, Mandriva, or any other distribution.
}{Robin ``Roblimo'' Miller, Newsforge}

\subsection{Knowledge Sharing}

DebConf helps share the knowledge and experience of individual
developers with the entire community. It also helps promote enthusiasm
for specialised areas of development, and encourages
\textbf{discussions about Debian's future enhancements}.

\DCquote{
 For me, \textbf{DebConf13 in Switzerland was a perfect DebConf}, and generally
 a great developer meeting and conference. [\ldots] DebConf13 was ideal in
 every way. [\ldots] Beyond the two talks I submitted, there were a series
 of ad-hoc scheduled talks. It seemed that \textbf{every day I spent at least
 an hour discussing something I'm deeply involved in}.
% This started with the
% \emph{Ikiwiki} BoF [ad-hoc session], and then there was an epic series of (unrecorded)
% BoFs about git stuff, which basically turned into an unofficial git
% track at DebConf. Much, much discussion of git-annex and other things
% I'm involved in. 
 I really like that DebConf, as well as being a formal
 conference on top, is really an un-conference underneath, with ad-hoc events
 popping up on the schedule all week long. \textbf{You can even have
 completely unscheduled meetings that somehow get just the right mix of people
 to make something awesome happen}.
}{Joey Hess, \DDm}

%\subsection{Work Groups}
%
%\textbf{DebConf enables some of the most productive sessions that
%  Debian has experienced}. To have everyone in one place, at the same
%time, working on the same system allows people to bounce ideas off
%each other instantly.

% <http://anonscm.debian.org/viewvc/publicity/announcements/en/drafts/biggest-debconf-achievement.txt?view=markup&pathrev=3229>
%\DCquote{
%  During DebConf5 we discussed the idea of a packaging team for
%  Perl libraries; together with the GNOME team \textbf{this effort was
%  pioneering the idea of collaborative package maintenance that proved
%  to be very effective}.
%}{Joachim Breitner, \DDm}

\subsection{Project Synergy}

DebConf gives contributors a chance to meet face to face, socialise,
and brainstorm new ideas. As a result people leave DebConf with a
renewed sense of enthusiasm for Debian and its goals. \textbf{New
  ideas and systems that Debian implements often originate in an
  informal session at DebConf}.

\DCquote{
  As Debian Account Manager, \textbf{DebConf is a priceless opportunity for me
  to handle sensitive matters face to face, in an appropriate setting}.  Over
  time there will be several such issues accumulating that cannot
  easily be handled via email.
}{Enrico Zini, \DDm}

\newpage
\section{Our Offer to Sponsors}
\label{benefits}

\subsection{Sponsorship Levels}

%TODO we should add a statement about ordering within each level so that all
%sponsors know the rules from the start.

\begin{table}[htb!]
{\small
    \doublespacing
    % rowcolors hack: the offset row ('1') does not work, so I specity white
    % first:
    \rowcolors{1}{white}{DebConf_tableheader!20}
    \begin{tabularx}{\textwidth}{>{\hspace{-0.5em}}X*{5}{>{\hspace{-0.5em}}c}}
    %\bfseries\color{DebConf_tableheader} Description &
    &
    \bfseries\color{DebConf_tableheader} \textit{Supporter} &
    \bfseries\color{DebConf_tableheader} Bronze &
    \bfseries\color{DebConf_tableheader} Silver &
    \bfseries\color{DebConf_tableheader} Gold &
    \bfseries\color{DebConf_tableheader} Platinum \\
    Contribution &
    <\EUR{2,000} & \EUR{2,000} & \EUR{5,000} & \EUR{10,000} & \EUR{20,000} \\
    Logo in the list of sponsors web page &
    $\surd$ & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Logo on all web pages, with link
    & & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Post on a job wall located at a central location &
    & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Access to swag bags and raffle\fnref{fn-content} &
    & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Logo in ``thank you'' Linux Magazine ad &
    & & $\surd$ & $\surd$ & $\surd$ \\
    Logo printed on conference t-shirts and bag &
    & & $\surd$ & $\surd$ & $\surd$ \\
    Space at our job fair &
    & & $\surd$ & $\surd$ & $\surd$ \\
    Staff a showcase booth during opening weekend &
    & & & $\surd$ & $\surd$ \\
    Logo printed larger and in superior position &
    & & & $\surd$ & $\surd$ \\
    Logo on all video streams, during breaks &
    & & & $\surd$ & $\surd$ \\
    Logo on banner in conference lobby &
    & & & $\surd$ & $\surd$ \\
    Logo on banner behind talk podiums &
    & & & & $\surd$ \\
    Name \& description in conference press releases &
    & & & & $\surd$ \\
    45-minute slot for a Free Software-related talk &
    & & & & $\surd$ \\
    \end{tabularx}
}
\end{table}

\subsection{Job Postings and Job Fair}

DebConf attracts some of the smartest Free Software hackers from around the
globe, many of whom are always on the lookout for new challenges. We 
provide our sponsors the chance to \textbf{reach out to Debian
contributors, derivative developers, upstream authors and other community
members.}

There will be a job fair on the opening weekend. As a Platinum, Gold, or
Silver sponsor, you can use this opportunity to \textbf{present yourself as an
employer and engage in direct dialogue with potential job candidates.}

We invite all our sponsors to post job offerings to our job wall.

\subsection{Showcase your Debian \& Free Software Involvement}

The first weekend of DebConf will be open to the public, with sessions
specifically targeted at a wider audience, and with the express purpose of
helping people get to know our project.

As a Platinum or Gold sponsor, you may \textbf{set up your own booth and
present your business} during that weekend. While we cannot allow any sales activity, this is
nevertheless a great chance for you to showcase your involvement with Debian
and Free Software.

\subsection{Swag bags and raffle prizes}
In addition to your logo on the attendees' conference bags, we also invite you
to \textbf{distribute marketing materials and other goods} in the bags if you
support us at Bronze level or above.\footnote{\label{fn-content}All
sponsor-provided content and initiatives must be coordinated with our organising team.}

If you have smaller quantities of \textbf{hardware to give away} or you want to \textbf{create some
buzz about your device} at the conference, you could provide us with one or more items which we will include in a raffle for attendees, obviously mentioning you.

\subsection{Diversity outreach programme}
We are planning to reach out to groups who would otherwise be less likely to attend our
conference, in an effort to \textbf{increase diversity among our attendees} and
benefit the conference in that way. If you are interested in this effort, we
would love to hear from you.

\subsection{Additional sponsorship opportunities}
In addition to the standard benefits listed above, as a Bronze sponsor or
higher, you might be interested in other opportunities to \textbf{further increase your visibility in a unique way}.
Choosing to sponsor a specific component of the conference means that your
name will be prominently associated with that aspect of DebConf.

If you are interested in discussing the following sponsorship opportunities, or any other ideas you may have, please contact the sponsorship
team at \href{mailto:sponsors@debconf.org}{\texttt{sponsors@debconf.org}} to
discuss pricing and other details. We will be happy to \textbf{listen to your individual ideas and wishes for how
to make the conference an unforgettable event} for our
participants.\fnref{fn-content}

Note that some of these opportunities may only be available
for a limited time.

%TODO child care as a perk

\begin{description}
  \item[Conference dinner]
    As a break from regular conference meals, one night we would like to serve
    up a nicer supper and invite all attendees to come together and enjoy
    a social evening. This dinner could happen at the venue in the form of
    a barbeque, or at an external location with catered food — we'll be happy
    to work with you to find an arrangement that appropriately communicates
    your message.
  \item[Day trip]
    Mid-way through the conference, following intense and long days of
    collaborative hacking and discussions, we take our attendees on
    a trip for a day to clear their minds. We explore sights or nature in the
    vicinity of the venue: walks, museum visits, sightseeing tours, and
    sporting activities — there are ample possibilities for you to help us create an
    unforgettable experience for our attendees.
    The day trip is a great productivity booster, and a healthy,
    much-needed break which will be remembered by attendees for years.
  \item[Cheese \& Wine Party]
    Our guests come from all over the globe, and inter-cultural exchange is a
    fantastic asset for the conference. We celebrate this diversity by
    inviting attendees to bring wine and cheese from their parts of the globe.
    We would love for you to join us!

  \item[Snacks \& Beverages]
    Three meals a day are not always enough for those who work long hours. While we
    have already negotiated group discounts at the snack bar, we invite one of
    our sponsors to subsidise the prices for food and drinks, up to a fixed
    limit if desired, in return for appropriate recognition.

\end{description}

\pagebreak
\section{Sponsorship Assets}

\subsection{In the Words of Our Past Sponsors}

There are as many reasons to sponsor DebConf as there are reasons Debian
developers spend their time fixing bugs, improving the overall system,
and helping its installed base. In the words of some of our past sponsors:

\DCquote{
  Sponsoring DebConf has benefited Bytemark in two ways: 1) it \textbf{puts
  our brand in front of exactly the right crowd} and 2) it allows Steve, the
  Debian developer on our staff, to keep in touch with the project that we
  rely on so heavily. We support DebConf because it supports us.
}{Matthew Bloch, Bytemark Hosting}

\DCquote{
  DebConf is the annual conference for one of the largest Open Source projects.
  By annually sponsoring DebConf, credativ helps to keep this important conference
  successful. Being present at DebConf enables us to \textbf{connect, stay in touch and
  collaborate with some of the brightest minds in the industry}, both at a
  management and technical level.
}{Michael Meskes, credativ GmbH}

\DCquote{
  Sponsoring DebConf helps us to get the recognition we need from
  inside the Debian Project. It is astonishing how many potential employees,
  partners and even customers are aware of our sponsorship activities at
  DebConf. We even \textbf{got a couple of exciting job applications only
  through DebConf}.
}{Peter Ganten, Univention GmbH}

\subsection{The Value of Sponsoring DebConf}

Many of DebConf's \textbf{attendees are well known experts in their fields and
their opinions and views are followed by many individuals and businesses}.
Debian is a democracy of its developers where smaller voices can easily be
heard. Participating through sponsorship is one of the many ways to help the
project achieve its full potential, and DebConf is a powerful destination of
sponsorship funds.

By sponsoring DebConf, you \textbf{directly support the progress of
Debian and Free Software, and you help further in strengthening the community}
who continue to collaborate on their projects throughout the rest of the year.

To our attendees, your contribution is a \textbf{strong signal of appreciation
for their work}. Through general visibility as part of our sponsorship
programme, and the direct support of attendees, sponsoring DebConf earns you
goodwill in the Free Software community at large. Past DebConfs have also
offered great opportunities for contact building and recruitment.

\newpage
\subsection{The Need for Sponsorship}

DebConf has evolved from its humble beginnings in Bordeaux, France (2000) with
30 attendees and virtually no budget, to recent years where we regularly
accommodate more than 250 attendees with budgets in the lower six-digit
figures.

The conference is still \textbf{organised entirely by volunteers without
compensation}. The Debian Project does not engage in commercial activities and
depends solely on donations from users and benefactors.

DebConf draws much of its strength from the diversity of its participants, and
the Free Software community is a globally active and very diverse crowd of
people, spanning many cultures and all levels of social status. Perhaps the
most important aspect of DebConf is that \textbf{we want to give as many
people the opportunity to attend — not just those that are nearby and can
afford it — because it benefits the conference, every attendee, and ultimately
Debian and the Free Software community}.

We expect 350 attendees in Heidelberg, in part because of the Central European
location, good connectivity of the venue and strong German community. But we
also trust that our sponsors will help us achieve this goal and enable
attendees from all over the world to be a part of this event.

All funds raised for DebConf will be used towards this goal. \textbf{DebConf15
is organised through a German non-profit association} (``DebConf e.V.''). Any
surplus after the conference will be used for funding future Debian Free Software activities.

\subsection{Invoices and tax-deductible donations}

As a sponsor, you will receive an invoice from one of our fundraising entities,
specifying the sponsorship level and associated benefits. The \textbf{invoice
explicitly lists sales tax} (VAT) where appropriate. Depending on your
situation, sponsoring DebConf may thus be a \textbf{normal business expense}.

We are also happy to receive donations to our registered not-for-profit
entities in Germany and the US, if desired. We'll gladly issue receipts for
such donations, which \textbf{may be tax-deductible} (check with your tax
advisor for details). Please keep in mind that within Germany we cannot offer any benefits or
marketing services in return for donations, except for including you in our lists of sponsors and our displays of sponsor logos.

\section{More About DebConf}

For more information about DebConf, the final reports from our past
conferences illustrate the broad spectrum, quality, and enthusiasm of
the community at work: \\
\url{http://media.debconf.org/reports/}.

For further details, feel free to contact us through
\texttt{\href{mailto:sponsors@debconf.org}{sponsors@debconf.org}}, and visit
our website at \url{http://debconf15.debconf.org}

\vfill

\textbf{\color{DebConf_Section}Thank you for taking the time to read this
brochure. We hope to hear from you soon!}

\vfill

\newpage

~\vfill

\addcontentsline{toc}{section}{See you soon!}
\begin{center}
  \begin{Huge}
   \textbf{\notrans{\sffamily\color{DebConf_Section}}See You in Heidelberg!}
  \end{Huge}
  \vfill
  \includegraphics[width=\linewidth]{img/debconf14_group.jpg}
  \label{fig:DC14_Group_Photo}
  \footnotesize \emph{DebConf attendees at DebConf14 in Portland, Oregon, USA}
\end{center}

\vfill

\notrans{\footnotesize\singlespacing}
\subsubsection*{Photo credits}
\vspace{-1.5em}
\begin{compactitem}
  \item Heidelberg scenery on frontpage by Guru82prasad, licenced CC-BY 3.0
  \item DebConf15 team photo by Aigars Mahinovs, licenced CC-BY 3.0
  \item Photo of plenary session by Aigars Mahinovs, licenced CC-BY 3.0
  \item DebConf14 group photo by Aigars Mahinovs, licenced CC-BY 3.0
\end{compactitem}

\vspace{-1em}
\subsubsection*{Licence}
\vspace{-1.5em}
This brochure is published under the terms of the Creative Commons
Licence, version 4.0, by attribution (CC-BY 4.0).

\end{document}
\notrans{
<!--
Local Variables:
ispell-dictionary: "english"
End:
 -->}
